<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
	<file source-language="en" datatype="plaintext" original="EXT:mrmbepages/Resources/Private/Language/locallang.xlf" date="2021-11-06T30:10:22Z" product-name="mrmbepages">
		<header/>
		<body>
			<trans-unit id="mrmbepage.activepage.headline">
				<source>Liste Seiten</source>
			</trans-unit>
			<trans-unit id="mrmbepage.activepage.subheadline">
				<source>Nach Datum gefilterte Liste</source>
			</trans-unit>
			<trans-unit id="mrmbepage.activepage.filteredList">
				<source>Aktive Seiten Gefilterte Liste</source>
			</trans-unit>
			
			<trans-unit id="mrmbepage.activepage.pageid">
				<source>Seite ID</source>
			</trans-unit>
			<trans-unit id="mrmbepage.activepage.starttime">
				<source>Start Datum</source>
			</trans-unit>
			<trans-unit id="mrmbepage.activepage.endtime">
				<source>End Datum</source>
			</trans-unit>
			<trans-unit id="mrmbepage.activepage.title">
				<source>Titel</source>
			</trans-unit>
			<trans-unit id="mrmbepage.activepage.roof">
				<source>Dach</source>
			</trans-unit>
            <trans-unit id="mrmbepage.activepage.link">
				<source>Edit</source>
			</trans-unit>
            <trans-unit id="mrmbepage.activepage.slug">
				<source>Slug</source>
			</trans-unit>
            <trans-unit id="mrmbepage.activepage.nav_title">
				<source>Navigationstitle</source>
			</trans-unit>
			<trans-unit id="mrmbepage.activepage.nav_title">
				<source>Navigationstitle</source>
			</trans-unit>

			<trans-unit id="mrmbepage.dashboard.headline">
				<source>Alle Aktiv Seiten</source>
			</trans-unit>
			<trans-unit id="mrmbepage.dashboard.starttime">
				<source>Start Datum</source>
			</trans-unit>
			<trans-unit id="mrmbepage.dashboard.endtime">
				<source>End Datum</source>
			</trans-unit>
			<trans-unit id="mrmbepage.dashboard.title">
				<source>Titel</source>
			</trans-unit>
			<trans-unit id="mrmbepage.dashboard.roof">
				<source>Dach</source>
			</trans-unit>
            <trans-unit id="mrmbepage.dashboard.link">
				<source>Edit</source>
			</trans-unit>
            <trans-unit id="mrmbepage.dashboard.slug">
				<source>Slug</source>
			</trans-unit>
            <trans-unit id="mrmbepage.dashboard.nav_title">
				<source>Navigationstitle</source>
			</trans-unit>
			<trans-unit id="mrmbepage.dashboard.nav_title">
				<source>Navigationstitle</source>
			</trans-unit>
			<trans-unit id="mrmbepage.dashboard.category">
				<source>Rubrik</source>
			</trans-unit>
			
		</body>
	</file>
</xliff>